# CairoContext::rotate

# cairo_rotate

(PECL cairo >= 0.1.0)

CairoContext::rotate -- cairo_rotate — The rotate purpose

### Description

Object oriented style (method):

public CairoContext::rotate ( float `$angle` ) : void

Procedural style:

cairo_rotate ( CairoContext `$context` , float `$angle` ) : void

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`angle`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()